# Uses of Class co.aikar.commands.SpongeCommandManager (ACF (Sponge) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: SpongeCommandManager

# Uses of Class
co.aikar.commands.SpongeCommandManager

Packages that use SpongeCommandManager
Package
Description
co.aikar.commands

## Uses of SpongeCommandManager in co.aikar.commands

Constructors in co.aikar.commands with parameters of type SpongeCommandManager
Modifier
Constructor
Description
``
`ACFSpongeListener(SpongeCommandManager manager)`
``
`SpongeCommandCompletions(SpongeCommandManager manager)`
``
`SpongeCommandContexts(SpongeCommandManager manager)`
``
`SpongeLocales(SpongeCommandManager manager)`